--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: This function does nothing. But it is required in order to recognize the msgid by rgettext.
- !ruby/object:SM::Flow::LIST 
  contents: 
  - !ruby/struct:SM::Flow::LI 
    label: "*"
    body: "msgid: the message id."
  - !ruby/struct:SM::Flow::LI 
    label: "*"
    body: "Returns: msgid."
  type: :BULLET
full_name: GetText#N_
is_singleton: false
name: N_
params: (msgid)
visibility: public
